{% extends "volunteer_base.html" %}
{% load url from future %}

{% block content_title %}<h2 class="content-title">Frequently asked questions</h2>{% endblock %}

{% block content %}

<div class="faq">

<h3>Contacts</h3>
<p><b>Front Desk</b> is the main contact for help, missing stuffs, missing people, lost and found, etc.

<h3>Other infos</h3>
<p>Please check the <a href="https://wiki.debconf.org/wiki/DebConf15"> DebConf15 wiki</a></p>

</div>

{% endblock %}
